<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>WE_WISH</Name>
        <NasaID>38856</NasaID>
        <Status>decayed</Status>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-12-03</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437505000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <Modes>
                    <Mode>SSTV</Mode>
                </Modes>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>2400</Speed>
                </Modes>
                <CallSign>JQ1ZIJ</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>